ode-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rajini1 <rajini.rame...@gmail.com>
Subject Re: ODE 1.2 with postgres
Date Tue, 02 Dec 2008 06:18:08 GMT

Thanks. It works. I followed the steps listed for mysql except that I had to
do a few changes while deploying in jboss.
1. create a ODEDB-ds.xml instead of editing the server.xml with the database
information
2. Use only postgresql-8.2-504.jdbc3.jar in the jboss lib folder  for the
jdbc driver class of  postgresql 8.2.
 else it throws 
11:46:29,661 ERROR [[/ode]] StandardWrapper.Throwable
java.lang.AbstractMethodError:
org.postgresql.jdbc2.Jdbc2DatabaseMetaData.getDatabaseMajorVersion()I


rajini1 wrote:
> 
> I am trying to run ODE 1.2 with postgres database. Can any one explain the
> steps. It looks that the ODE.war that is available in the distribution
> runs on derby by default. 
> 

-- 
View this message in context: http://www.nabble.com/ODE-1.2-with-postgres-tp20766381p20786723.html
Sent from the Apache Ode User mailing list archive at Nabble.com.


Mime
View raw message